@media screen and (max-width: 1200px) {
    .mobile-mode #headerTContainer #titleTxt {
        font-size: 42px;
        padding-bottom: 0px;
    }

    .mobile-mode #headerTContainer #descTxt {
        font-size: 22px;
        width: 100%;
    }

    .mobile-mode #headerContainer {
        margin-top: 0px;
        margin-bottom: 42px;
    }

    .mobile-mode #mainContainer {
        width: 86%;
        padding: 12px 12px 60px 12px;
    }

    .mobile-mode #mainContainer .title-wrapper {
        padding-left: 0px;
        flex-wrap: wrap;
    }

    .mobile-mode #mainContainer .right-wrapper,
    .mobile-mode #search-input {
        width: 100%;
    }

    .mobile-mode #mainContainer .more-btn-wrapper {
        padding-top: 32px;
    }
}
